> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/biller/api-biller-restore-partner.md).

# /api/biller/restore‑partner

## PATCH /api/biller/restore-partner

> Restore partner

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/biller/restore-partner"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_biller_restore-partner":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["billerid"]}}},"paths":{"/api/biller/restore-partner":{"patch":{"description":"Restore partner","tags":["/api/biller/restore-partner"],"parameters":[{"name":"billerid","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_biller_restore-partner"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_biller_restore-partner"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_biller_restore-partner"}}}}}}}}}
```
